/* {outputFileName:faqs} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
/*
  This mixin will build the prefix values for the property and value passed in.
  It will also add the property and value without the prefix.
  Example:
    @include build-prefix-values('transition', 'all 1s linear');
*/
/* 
  Example usage:
    .my-class {
      // Default usage
      @include transition();
      // Custom usage
      @include transition('all', 1s, linear);
    }
*/
.faqs {
  padding-bottom: 3.75rem;
}
.faqs .d-none {
  display: none;
}
.faqs__hero {
  position: relative;
  margin-bottom: 0.5rem;
  color: #041655;
  text-align: center;
}
.faqs__hero::after {
  content: "";
  position: relative;
  bottom: 1px;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/faqs/wave-bottom-sky2-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .faqs__hero::after {
    height: 13vw;
    background-image: url("/assets/images/faqs/wave-bottom-sky2-tablet.svg");
    background-position: right;
    background-size: cover;
  }
}
@media screen and (min-width: 1024px) {
  .faqs__hero::after {
    height: 7vw;
    background-image: url("/assets/images/faqs/wave-bottom-sky2-desktop.svg");
  }
}
.faqs__hero_inner {
  padding-top: 5.125rem;
  padding-bottom: 4.0625rem;
  background-color: #b9d7e0;
}
@media screen and (min-width: 768px) {
  .faqs__hero_inner {
    padding-bottom: 2.6875rem;
  }
}
@media screen and (min-width: 1024px) {
  .faqs__hero_inner {
    padding-top: 8.6875rem;
    padding-bottom: 4.25rem;
  }
}
.faqs__hero_content {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 992px) {
  .faqs__hero_content {
    max-width: 100%;
    padding-bottom: 3rem;
  }
}
.faqs__hero_title {
  margin-bottom: 2.0625rem;
  font-size: 28px;
  letter-spacing: 0.056rem;
}
@media screen and (min-width: 375px) {
  .faqs__hero_title {
    font-size: 2.1875rem;
  }
}
@media screen and (min-width: 768px) {
  .faqs__hero_title {
    margin-bottom: 2.8125rem;
  }
}
@media screen and (min-width: 992px) {
  .faqs__hero_title {
    margin-bottom: 2.6875rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.faqs__hero_text {
  max-width: 20.875rem;
  margin-right: auto;
  margin-bottom: 5.5rem;
  margin-left: auto;
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .faqs__hero_text {
    max-width: 30rem;
    margin-bottom: 2.25rem;
  }
}
@media screen and (min-width: 992px) {
  .faqs__hero_text {
    max-width: 52ch;
    margin-bottom: 4.6875rem;
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
.faqs__hero_form {
  gap: 1.5rem;
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  max-width: 20.875rem;
  margin-right: auto;
  margin-left: auto;
  border: 0;
}
@supports (-webkit-touch-callout: none) and (not (translate: none)) {
  .faqs__hero_form > * {
    margin: calc(1.5rem / 2);
  }
}
.faqs__hero_form::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 16.5625rem;
  height: 1.6px;
  background-color: #041655;
}
@media screen and (min-width: 992px) {
  .faqs__hero_form::after {
    width: 100%;
  }
}
.faqs__hero_form .search-form__search {
  font-family: "new-spirit", serif;
  font-size: 1.625rem;
  font-weight: 600;
  line-height: 2.25rem;
  color: #041655;
  background-color: transparent;
  border: none;
}
.faqs__hero_form .search-form__search:focus, .faqs__hero_form .search-form__search:focus-visible {
  border: 0;
  outline: 0;
}
@media screen and (min-width: 1024px) {
  .faqs__hero_form .search-form__search {
    padding-left: 0.3125rem;
    font-size: 2.1875rem;
  }
}
.faqs__hero_form .search-form__search::-moz-placeholder {
  color: #041655;
  opacity: 0.7;
}
.faqs__hero_form .search-form__search::placeholder {
  color: #041655;
  opacity: 0.7;
}
.faqs__hero_form .spinner {
  width: 3.8125rem;
  height: 3.8125rem;
}
@media screen and (min-width: 768px) {
  .faqs__hero_form .spinner {
    width: 3.5625rem;
    height: 3.5625rem;
  }
}
@media screen and (min-width: 1024px) {
  .faqs__hero_form .spinner {
    width: 3.8125rem;
    height: 3.8125rem;
  }
}
.faqs__hero_form .search-form__button {
  cursor: pointer;
  display: flex;
  align-items: flex-end;
  width: 3.8125rem;
  height: 3.8125rem;
  padding: 0;
  padding-top: 0.5625rem;
  line-height: 1.5rem;
  letter-spacing: 0.13px;
  background-color: transparent;
}
.faqs__hero_form .search-form__button:hover {
  padding-top: 0.5625rem;
  border: 0;
  border-radius: 50%;
}
.faqs__hero_form .search-form__button img {
  width: 2.2237rem;
  height: 2.2237rem;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 992px) {
  .faqs__hero_form .search-form__button img {
    width: 1.3713rem;
    height: 1.3713rem;
    margin-top: 0.5rem;
  }
}
@media screen and (min-width: 768px) {
  .faqs__hero_form .search-form__button {
    width: 3.5625rem;
    height: 3.5625rem;
  }
}
@media screen and (min-width: 992px) {
  .faqs__hero_form .search-form__button {
    align-items: baseline;
  }
}
@media screen and (min-width: 992px) {
  .faqs__hero_form {
    max-width: 43.125rem;
  }
}
@media screen and (min-width: 1024px) {
  .faqs__hero {
    margin-bottom: 4rem;
  }
}
.faqs__list {
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
}
.faqs__list_item {
  max-width: 21.875rem;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  border-bottom: 1px solid #041655;
}
.faqs__list_item:first-of-type {
  border-top: 1px solid #041655;
}
.faqs__list_item.hidden {
  display: none;
}
.faqs__list_item_link {
  display: block;
  font-size: 1.125rem;
  color: #383838;
  text-decoration: underline;
  text-decoration-color: #fff;
}
.faqs__list_item_link:hover {
  color: #3d43bf;
  text-decoration-color: #3d43bf;
  transition: all 0.1s ease-in;
}
@media screen and (min-width: 1024px) {
  .faqs__list_item_link {
    font-size: 1.625rem;
    line-height: 2.375rem;
    letter-spacing: 0.0026rem;
  }
}
@media screen and (min-width: 768px) {
  .faqs__list_item {
    max-width: 43rem;
  }
}
@media screen and (min-width: 992px) {
  .faqs__list_item {
    max-width: 90%;
  }
}
@media screen and (min-width: 1200px) {
  .faqs__list_item {
    max-width: 100%;
  }
}
@media screen and (min-width: 992px) {
  .faqs__list {
    max-width: 1170px;
  }
}
.faqs__list_more {
  margin-top: 3.75rem;
  text-align: center;
}
.faqs__list_more_button {
  margin-right: auto;
  margin-left: auto;
  color: #3d43bf;
  text-transform: uppercase;
  letter-spacing: 0.13px;
  background-color: #fff;
  border-color: #3d43bf;
}
.faqs__list_more_button.hidden {
  visibility: hidden;
}
.faqs__list_more_button:hover {
  color: #fff;
  background-color: #041655;
  border-color: #041655;
}
@media screen and (min-width: 375px) {
  .faqs__list_more_button {
    justify-content: center;
    width: 20.875rem;
    padding-top: 2rem;
    padding-right: 3rem;
    padding-bottom: 2rem;
    padding-left: 3rem;
  }
}
@media only screen and (min-width: 375px) and (min-device-width: 810px) and (orientation: portrait) {
  .faqs__list_more_button {
    padding-top: 1.5rem;
  }
}
@media screen and (min-width: 768px) {
  .faqs__list_more_button {
    justify-content: center;
    min-width: 25.875rem;
  }
}
.faqs__search_result {
  margin-top: 3rem;
  margin-right: auto;
  margin-bottom: 3rem;
  margin-left: auto;
}
.faqs__search_result .faqs__list_item {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  border-bottom: 1px solid #041655;
}
.faqs__search_result .faqs__list_item:first-of-type {
  border-top: 1px solid #041655;
}
.faqs__search_result .faqs__list_item.hidden {
  display: none;
}
.faqs__search_result .faqs__list_item_link {
  display: block;
  font-size: 1.125rem;
  color: #383838;
}
.faqs__search_result .faqs__list_item_link:hover {
  color: #3d43bf;
}
@media screen and (min-width: 1024px) {
  .faqs__search_result .faqs__list_item_link {
    font-size: 1.625rem;
    line-height: 2.375rem;
    letter-spacing: 0.0026rem;
  }
}
@media screen and (min-width: 992px) {
  .faqs__search_result {
    max-width: 1170px;
  }
}
.faqs__search_no_results .no-results__title {
  margin-bottom: 0.625rem;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.75rem;
  color: #212529;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.288px;
}
@media screen and (min-width: 1024px) {
  .faqs__search_no_results .no-results__title {
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.32px;
  }
}
.faqs__search_no_results .no-results__paragraph {
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #212529;
  text-align: center;
  letter-spacing: 0.288px;
}
.faqs__search_no_results .no-results__paragraph:last-child {
  margin-bottom: 0.625rem;
}
@media screen and (min-width: 1024px) {
  .faqs__search_no_results .no-results__paragraph {
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.32px;
  }
}
@media screen and (min-width: 1024px) {
  .faqs {
    padding-bottom: 9.6875rem;
  }
}
.faq .breadcrumps {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  padding-top: 0.4688rem;
  padding-bottom: 0.4688rem;
  font-size: 1rem;
}
.faq .breadcrumps_item {
  position: relative;
  font-size: inherit;
  font-weight: 500;
  color: #707070;
}
.faq .breadcrumps_item:first-of-type, .faq .breadcrumps_item:last-of-type {
  display: none;
}
@media screen and (min-width: 992px) {
  .faq .breadcrumps_item:first-of-type, .faq .breadcrumps_item:last-of-type {
    display: block;
  }
}
.faq .breadcrumps_item:nth-child(2) {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
.faq .breadcrumps_item:nth-child(2)::before {
  content: "<";
  font-size: 0.85rem;
}
@media screen and (min-width: 992px) {
  .faq .breadcrumps_item:nth-child(2)::before {
    display: none;
  }
}
.faq .breadcrumps_item:nth-child(2)::after {
  display: none;
}
@media screen and (min-width: 992px) {
  .faq .breadcrumps_item:nth-child(2)::after {
    display: block;
  }
}
.faq .breadcrumps_item:not(:last-of-type) {
  margin-right: 1.5rem;
}
.faq .breadcrumps_item:not(:last-of-type)::after {
  content: "/";
  position: absolute;
  top: 0;
  right: -1rem;
  color: #bac6e1;
}
.faq .breadcrumps_item_link {
  font-size: inherit;
  line-height: 2rem;
}
@media screen and (min-width: 992px) {
  .faq .breadcrumps {
    display: flex;
  }
}
@media screen and (min-width: 1365px) {
  .faq .breadcrumps {
    margin-bottom: 5.3125rem;
  }
}
.faq__intro {
  max-width: 33ch;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 550px) {
  .faq__intro {
    max-width: 95%;
  }
}
@media screen and (min-width: 768px) {
  .faq__intro {
    max-width: 65ch;
    margin-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .faq__intro {
    max-width: 90ch;
    margin-left: auto;
  }
}
.faq__heading {
  max-width: 15ch;
  margin-bottom: 1.25rem;
  color: #041655;
}
@media screen and (max-width: 360px) {
  .faq__heading {
    font-size: 30px;
    line-height: 1.4;
  }
}
@media screen and (min-width: 480px) {
  .faq__heading {
    max-width: -moz-max-content;
    max-width: max-content;
  }
}
@media screen and (min-width: 768px) {
  .faq__heading {
    margin-bottom: 2.4375rem;
  }
}
@media screen and (min-width: 1024px) {
  .faq__heading {
    margin-bottom: 3.5rem;
  }
}
.faq__content {
  margin-bottom: 5rem;
  font-family: "interstate", sans-serif;
  color: #383838;
}
.faq__content a {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.75rem;
  color: #3C47B8;
  text-decoration: underline;
  letter-spacing: 0.018rem;
}
@media screen and (min-width: 992px) {
  .faq__content a {
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
}
.faq__content p {
  font-weight: 500;
}
.faq__content sup {
  top: 0;
  font-size: inherit;
}
.faq__content .some__symptoms {
  margin-top: 2rem;
  margin-bottom: 1rem;
}
.faq__content .list {
  margin-bottom: 1.75rem;
  margin-left: 1.75rem;
  list-style-type: disc;
}
.faq__content .list li {
  margin-bottom: 0.25rem;
  list-style-type: inherit;
}
.faq__content p + .list {
  margin-top: -0.5rem;
}
.faq__content > p {
  margin-bottom: 1.25rem;
}
@media only screen and (min-width: 41rem) {
  .faq__content .row {
    margin-right: -1rem;
    margin-left: -1rem;
  }
}
@media screen and (min-width: 1024px) {
  .faq__content {
    font-size: 1.25rem;
    line-height: 32px;
  }
}
.faq__related {
  position: relative;
}
.faq__related::before {
  content: "";
  position: relative;
  top: 0.0625rem;
  display: block;
  height: 4.0625rem;
  background-image: url("/assets/images/faqs/wave-top-sky-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .faq__related::before {
    height: 7.75rem;
    background-image: url("/assets/images/faqs/wave-top-sky-tablet.svg");
  }
}
@media screen and (min-width: 1024px) {
  .faq__related::before {
    height: 7.0625rem;
    background-image: url("/assets/images/faqs/wave-top-sky-desktop.svg");
  }
}
@media screen and (min-width: 2100px) {
  .faq__related::before {
    height: 6vw;
    background-image: url("/assets/images/faqs/wave-top-sky-desktop.svg");
  }
}
.faq__related .splide.is-initialized,
.faq__related .splide.is-rendered {
  min-height: 30rem;
}
@media screen and (min-width: 1024px) {
  .faq__related .splide.is-initialized,
  .faq__related .splide.is-rendered {
    min-height: 22rem;
  }
}
.faq__related .splide__pagination {
  bottom: 2rem;
  overflow-y: hidden;
  background-color: #b9d7e0;
}
.faq__related .splide__pagination li {
  height: auto;
}
@media screen and (min-width: 1024px) {
  .faq__related .splide__pagination {
    display: none;
  }
}
.faq__related .splide__pagination__page {
  width: 22px;
  height: 22px;
  opacity: 1;
  background: #b9d7e0;
  border: 1px solid #041655;
}
.faq__related .splide__pagination__page.is-active {
  transform: scale(1);
  background: #041655;
}
.faq__related .bg {
  background-color: #b9d7e0;
}
@media screen and (min-width: 992px) {
  .faq__related .bg {
    padding-bottom: 7.5rem;
  }
}
.faq__related_heading {
  margin-bottom: 1.625rem;
  padding-top: 0.5rem;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
  color: #041655;
}
@media screen and (min-width: 768px) {
  .faq__related_heading {
    margin-bottom: 2.125rem;
    text-align: center;
  }
}
@media screen and (min-width: 992px) {
  .faq__related_heading {
    margin-bottom: 4.75rem;
    padding-top: 4rem;
    font-size: 3.75rem;
    line-height: 4.875rem;
  }
}
.faq__related_list {
  padding-bottom: 3rem;
  /*   .f-carousel__dots {
    position: relative;
    overflow-y: hidden;
    background: none;

    li {
      margin: 0.25rem;
      opacity: 1;

      button {
        background: none;
        border: none;

        span {
          width: 1.375rem;
          height: 1.375rem;
          background-color: $color-light-ziggurat;
          border: 2px solid $color-gulf-blue;
        }
      }

      &.is-current {
        button {
          span {
            background-color: $color-gulf-blue;
          }
        }
      }
    }
  }

  .f-carousel__nav {
    display: none;
  } */
}
@media screen and (min-width: 640px) {
  .faq__related_list {
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 992px) {
  .faq__related_list {
    display: grid !important;
    grid-gap: 1.5rem;
    grid-template-columns: repeat(3, 1fr);
    max-width: 100%;
  }
}
@media screen and (min-width: 1200px) {
  .faq__related_list {
    grid-gap: 2rem;
  }
}
.faq__related .faq__card {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 338px !important;
  min-width: 0;
  height: 356px;
  max-height: 356px;
  margin-right: 1rem !important;
  padding-top: 3.75rem;
  padding-right: 1.75rem;
  padding-bottom: 3.8438rem;
  padding-left: 2.875rem;
  font-weight: 500;
  color: #212529;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  box-shadow: 0 3px 6px rgba(4, 22, 85, 0.1490196078);
}
.faq__related .faq__card_title {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.75rem;
  color: #041655;
}
.faq__related .faq__card_title a {
  font-size: inherit;
}
@media screen and (min-width: 600px) and (max-width: 991px) {
  .faq__related .faq__card_title {
    font-size: 1.375rem;
    line-height: 2.0625rem;
  }
}
@media screen and (min-width: 992px) {
  .faq__related .faq__card_title {
    font-size: 1.25rem;
    line-height: 2rem;
    letter-spacing: 0.02rem;
  }
}
@media screen and (min-width: 1200px) {
  .faq__related .faq__card_title {
    max-width: 19rem;
    font-size: 1.625rem;
    line-height: 2.375rem;
    letter-spacing: 0;
  }
}
.faq__related .faq__card .button {
  padding-right: 0;
  padding-left: 0;
  font-size: 1.25rem;
  letter-spacing: 0.125rem;
}
@media screen and (min-width: 768px) {
  .faq__related .faq__card {
    width: 304px !important;
    min-height: 388px;
    margin-right: 1.5rem !important;
    padding-left: 2.0938rem;
  }
}
@media screen and (min-width: 992px) {
  .faq__related .faq__card {
    width: auto !important;
    max-width: 450px;
    min-height: initial;
    margin-right: 0 !important;
  }
}
@media screen and (min-width: 1365px) {
  .faq__related .faq__card {
    max-width: 432.41px;
    padding-right: 4rem;
    padding-left: 4rem;
  }
}
@media screen and (min-width: 1024px) {
  .faq--which-specialists-can-help-with-hpp .faq__intro {
    max-width: 91ch;
  }
}
@media screen and (min-width: 768px) {
  .faq--what-is-hpp .faq__intro {
    max-width: 64ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--what-is-hpp .faq__intro {
    max-width: 91ch;
  }
}
@media screen and (min-width: 768px) {
  .faq--is-hpp-a-disability .faq__intro {
    max-width: 63ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--is-hpp-a-disability .faq__intro {
    max-width: 91ch;
  }
}
@media screen and (min-width: 768px) {
  .faq--should-i-seek-genetic-testing-for-hpp .faq__intro {
    max-width: 63ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--should-i-seek-genetic-testing-for-hpp .faq__intro {
    max-width: 91ch;
  }
  .faq--should-i-seek-genetic-testing-for-hpp .faq__intro br {
    display: none;
  }
  .faq--should-i-seek-genetic-testing-for-hpp .faq__content p:first-child {
    max-width: unset;
  }
}
.faq--how-do-you-test-alp .faq__intro {
  max-width: 35ch;
}
@media screen and (min-width: 550px) {
  .faq--how-do-you-test-alp .faq__intro {
    max-width: 100%;
  }
  .faq--how-do-you-test-alp .faq__intro .faq-br-mobile,
  .faq--how-do-you-test-alp .faq__intro .faq-br-mobile-3,
  .faq--how-do-you-test-alp .faq__intro .faq-br-mobile-4 {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  .faq--how-do-you-test-alp .faq__intro .faq-br-mobile-2 {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .faq--how-do-you-test-alp .faq__intro {
    max-width: 64ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--how-do-you-test-alp .faq__intro {
    max-width: 91ch;
  }
}
@media screen and (min-width: 550px) {
  .faq--medications-to-avoid br {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .faq--medications-to-avoid .faq__intro {
    max-width: 63ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--medications-to-avoid .faq__heading {
    max-width: 97%;
  }
  .faq--medications-to-avoid .faq__intro {
    max-width: 89ch;
  }
}
.faq--who-can-get-hpp br {
  display: none;
}
@media screen and (min-width: 768px) {
  .faq--who-can-get-hpp br {
    display: inline;
  }
}
@media screen and (min-width: 1024px) {
  .faq--who-can-get-hpp .faq__intro {
    max-width: 87ch;
  }
  .faq--who-can-get-hpp .faq__intro br {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .faq--what-are-common-misdiagnoses-of-hpp br {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .faq--how-is-hpp-managed .faq__intro {
    max-width: 64ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--how-is-hpp-managed .faq__intro {
    max-width: 90ch;
  }
}
@media screen and (min-width: 768px) {
  .faq--how-is-hpp-diagnosed .faq__intro {
    max-width: 64ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--how-is-hpp-diagnosed .faq__intro {
    max-width: 102ch;
  }
  .faq--how-is-hpp-diagnosed .faq__content p:first-child {
    max-width: 69ch;
  }
}
@media screen and (min-width: 768px) {
  .faq--what-is-the-significance-of-low-alp .faq__intro {
    max-width: 64ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--what-is-the-significance-of-low-alp .faq__intro {
    max-width: 90ch;
  }
}
@media screen and (min-width: 768px) {
  .faq--how-common-is-hpp .faq__intro {
    max-width: 63ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--how-common-is-hpp .faq__intro {
    max-width: 90ch;
  }
}
@media screen and (min-width: 768px) {
  .faq--where-can-i-find-hpp-support .faq__intro {
    max-width: 67ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--where-can-i-find-hpp-support .faq__intro {
    max-width: 91ch;
  }
  .faq--where-can-i-find-hpp-support .faq__content p:last-child {
    max-width: 61ch;
  }
}
.faq--what-are-symptoms-of-hpp .list--joints {
  max-width: 26ch;
}
@media screen and (min-width: 768px) {
  .faq--what-are-symptoms-of-hpp .faq__intro {
    max-width: 68ch;
  }
  .faq--what-are-symptoms-of-hpp .faq__content .col-sm:first-child {
    flex-grow: 1.1;
    padding-right: 0;
  }
  .faq--what-are-symptoms-of-hpp .faq__content .col-sm:last-child {
    flex-grow: 1;
    padding-left: 0;
  }
  .faq--what-are-symptoms-of-hpp .faq__content > p {
    max-width: 55ch;
  }
}
@media screen and (min-width: 1024px) {
  .faq--what-are-symptoms-of-hpp .faq__intro {
    max-width: 91ch;
  }
  .faq--what-are-symptoms-of-hpp .faq__content .list--skull {
    max-width: 27ch;
  }
  .faq--what-are-symptoms-of-hpp .faq__content .col-sm:first-child {
    flex-grow: 1.2;
  }
  .faq--what-are-symptoms-of-hpp .faq__content > p {
    max-width: unset;
  }
}
.faqs-here-button {
  cursor: pointer;
}